.cardHeader {
  text-transform: capitalize;
  letter-spacing: 2px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
.price-text {
  color: #d50000;
}
.text-description-wrap {
  overflow: hidden;
  max-width: "140px";
  text-overflow:"ellipsis";
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

